@charset "UTF-8";

.wp-embed-featured-image {
    float: right !important;
    width: 27%;
    margin-right: 0 !important;
    margin-bottom: 0;
}

p.wp-embed-heading {
    float: left;
    width: 70%;
    font-size: 16px;
    margin-bottom: 5px;
    display: -webkit-box;
    overflow: hidden;
    -webkit-line-clamp: 2;
    -webkit-box-orient: vertical;
}

.wp-embed-excerpt {
    float: left;
    width: 70%;
    display: -webkit-box;
    overflow: hidden;
    -webkit-line-clamp: 3;
    -webkit-box-orient: vertical;
}

.wp-embed-meta {
  display: none;
}

.wp-embed-footer {
    margin-top: 0;
    clear: both;
    font-size: 11px;
    padding-top: 10px;
}

.wp-embed-site-icon {
    height: 15px;
    width: 15px;
}

.wp-embed-site-title {
    line-height: 15px;
}

.wp-embed-site-title a {
    padding-left: 20px;
}

@media (max-width: 480px) {
  .wp-embed-featured-image {
      float: right;
      width: 40%;
      margin-right: 0;
      max-width: 100px !important;
  }

  p.wp-embed-heading {
      float: left;
      width: 60%;
      font-size: 14px;
      margin-bottom: 3%;
      display: -webkit-box;
      overflow: hidden;
      -webkit-line-clamp: 2;
      -webkit-box-orient: vertical;
  }

  .wp-embed-excerpt {
      float: left;
      width: 60%;
      margin-bottom: 0;
      font-size: 12px;
      display: -webkit-box;
      overflow: hidden;
      -webkit-line-clamp: 2;
      -webkit-box-orient: vertical;
  }
}